.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.373672,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373672,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373672,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378909,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378909,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378909,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-664.832000px;}
._4{margin-left:-447.300000px;}
._3{margin-left:-385.532000px;}
._5{margin-left:-383.152000px;}
._7{margin-left:-320.348000px;}
._6{margin-left:-205.408000px;}
._2{margin-left:-6.000000px;}
._0{margin-left:-3.600000px;}
._1{margin-left:-2.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:33.622800px;}
.fs7{font-size:37.536400px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs5{font-size:100.000000px;}
.fs0{font-size:152.000000px;}
.y10{bottom:-23.855480px;}
.yf{bottom:8.327822px;}
.y0{bottom:110.908497px;}
.y1{bottom:129.237922px;}
.y3{bottom:129.819801px;}
.y2{bottom:139.192350px;}
.yd{bottom:270.853358px;}
.yc{bottom:288.443945px;}
.ye{bottom:794.161072px;}
.yb{bottom:938.470209px;}
.ya{bottom:954.095810px;}
.y9{bottom:969.721412px;}
.y8{bottom:985.347013px;}
.y7{bottom:1000.972614px;}
.y6{bottom:1016.598216px;}
.y5{bottom:1135.671765px;}
.y4{bottom:1143.535958px;}
.h4{height:15.660000px;}
.h7{height:21.924000px;}
.ha{height:23.939434px;}
.h8{height:27.326499px;}
.h9{height:28.117647px;}
.h3{height:31.320000px;}
.h5{height:55.280000px;}
.h6{height:69.100000px;}
.h2{height:106.096000px;}
.h1{height:1070.032680px;}
.h0{height:1237.176471px;}
.w2{width:58.484706px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x9{left:31.620012px;}
.x0{left:41.395425px;}
.x8{left:54.673203px;}
.x4{left:56.235294px;}
.x1{left:57.797386px;}
.x5{left:70.684641px;}
.x6{left:85.556220px;}
.x7{left:110.021796px;}
.x2{left:324.915033px;}
.x3{left:334.026869px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.194979pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-567.471665pt;}
._4{margin-left:-381.795816pt;}
._3{margin-left:-329.073339pt;}
._5{margin-left:-327.041874pt;}
._7{margin-left:-273.435113pt;}
._6{margin-left:-175.327331pt;}
._2{margin-left:-5.121339pt;}
._0{margin-left:-3.072803pt;}
._1{margin-left:-1.707113pt;}
.fs3{font-size:17.071130pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:28.698959pt;}
.fs7{font-size:32.039438pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.fs4{font-size:68.284519pt;}
.fs5{font-size:85.355649pt;}
.fs0{font-size:129.740586pt;}
.y10{bottom:-20.362000pt;}
.yf{bottom:7.108267pt;}
.y0{bottom:94.666667pt;}
.y1{bottom:110.311867pt;}
.y3{bottom:110.808533pt;}
.y2{bottom:118.808533pt;}
.yd{bottom:231.188640pt;}
.yc{bottom:246.203200pt;}
.ye{bottom:677.861333pt;}
.yb{bottom:801.037333pt;}
.ya{bottom:814.374667pt;}
.y9{bottom:827.712000pt;}
.y8{bottom:841.049333pt;}
.y7{bottom:854.386667pt;}
.y6{bottom:867.724000pt;}
.y5{bottom:969.360000pt;}
.y4{bottom:976.072533pt;}
.h4{height:13.366695pt;}
.h7{height:18.713372pt;}
.ha{height:20.433659pt;}
.h8{height:23.324711pt;}
.h9{height:24.000000pt;}
.h3{height:26.733389pt;}
.h5{height:47.184603pt;}
.h6{height:58.980753pt;}
.h2{height:90.558929pt;}
.h1{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:49.920000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x9{left:26.989467pt;}
.x0{left:35.333333pt;}
.x8{left:46.666667pt;}
.x4{left:48.000000pt;}
.x1{left:49.333333pt;}
.x5{left:60.333333pt;}
.x6{left:73.027067pt;}
.x7{left:93.909817pt;}
.x2{left:277.333333pt;}
.x3{left:285.110800pt;}
}
